Bug 8618 - [FR?] /dev/kqemu
: [FR?] /dev/kqemu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dev)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://lists.altlinux.ru/pipermail/si...
:
:
:
  Show dependency tree
 
Reported: 2005-12-10 13:02 by
Modified: 2006-10-18 00:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-10 13:02:29
Антон!  прикрути колёса. :)
------- Comment #1 From 2006-02-17 19:53:09 -------
...а то до сих пор спрашивают порой, как mknod...
------- Comment #2 From 2006-04-27 15:20:45 -------
Или это с udev будет неактуально?
Или заливать dev-kqemu, если выйдет собрать?
------- Comment #3 From 2006-05-03 19:53:20 -------
Дубль #7148 (ALM2.4), btw...
------- Comment #4 From 2006-06-26 01:02:55 -------
(as if it changed anything)
------- Comment #5 From 2006-06-26 01:06:06 -------
И
mknod -m 600 /dev/vzctl c 126 0
тоже не помешает.
------- Comment #6 From 2006-06-26 13:15:33 -------
(In reply to comment #1)
> ...а то до сих пор спрашивают порой, как mknod...

А это разве не оно:

# modprobe kqemu major=0

при указании major=0 устройство создаётся...
------- Comment #7 From 2006-09-24 22:18:53 -------
И mknod /dev/qvm86 c 222 0 -- тоже.  Дима, так мне dev забирать?

2 led: qvm86 такой опции не знает, btw.
------- Comment #8 From 2006-09-25 00:44:57 -------
Эээ... гоню, mknod /dev/qvm86 c 10 62
------- Comment #9 From 2006-09-25 00:45:17 -------
Всё равно fixed in 3.3.1-alt14